<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Weather</title>
  <link rel="stylesheet" href="style.css">
  <script src="./script.js" defer></script>
</head>
<body>
  <div class="card">
    <select class="city-select">
      <option value="La Paz">La Paz</option>
      <option value="Santa Cruz">Santa Cruz</option>
      <option value="Cochabamba">Cochabamba</option>
    </select>
    <div class="weather">
      <h2 class="city">Weather in La Paz</h2>
      <div class="temp">51C</div>
      <img src="" alt="" class="icon" />
      <div class="description">Cloudy</div>
      <div class="precip">Prob. de precipitaciones</div>
      <div class="humidity">Humedad: 60%</div>
      <div class="wind">Viento a: 14km/h</div>
    </div>
    <div id="loader" class="loader">
    </div>
  </div>
</body>
</html>
